Information on source package percona-xtrabackup

Available versions

ReleaseVersion
jessie2.2.3-2.1
sid2.2.3-2.1

Open issues

BugjessiesidDescription
CVE-2016-6225vulnerable (no DSA)vulnerablexbcrypt in Percona XtraBackup before 2.3.6 and 2.4.x before 2.4.5 does ...

Open unimportant issues

BugjessiesidDescription
CVE-2015-1027vulnerablevulnerableThe version checking subroutine in percona-toolkit before 2.2.13 and ...

Resolved issues

BugDescription
CVE-2014-2029The automatic version check functionality in the tools in Percona ...
CVE-2013-6394Percona XtraBackup before 2.1.6 uses a constant string for the ...

Search for package or bug name: Reporting problems